---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8060020221028090850
  context: 20125149
  arch: x86_64
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: ec808854db54384c696c4022984522db4719ffd5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: 24cfe789a4cb216c0708b1e7061ad3dfe4f1a5ae
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: cb4d4db725cef255c2dd4b717b504ad6ea3468a3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 268707b618608a796b3c9d538739ef990487610c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 8412046ef51b75891db7e8cd0f33af5950da56bd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: fd96a5a27e263548d091379334567405e2bc196d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: c6fd4e12d37d94864b1579f05eeaf66d29397266
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 9c8ea2e8923bb84e01ff8fb43539f63a738331ed
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: da6c16f76e1860af0026c05860c1b1d97177545f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: b03d89f4dd7d3261bab3bee284c20c0b419ea6df
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: ee4c9d0232b24ee2226975481d43819e906fe912
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 30b0a9935ca32c72540559883fe756530be11b49
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: f8ac8e0418fd38276d41c7215c72d59926d1d795
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: a0bcf48f6623fceed82e697b5fa8931cdbfb947b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: c7e553d29ae857c098a79818bacf6f0e8a9d703e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 11cd4f2e48609d970ba949f960185b0ba36e7f40
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: fdff596c6d074a8758c1632ae437ccde68a6f846
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: 92e4ff703da0d4c0d2f4268e08739d0cb5bd8512
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - aardvark-dns-2:1.0.1-39.module_el8.6.0+3336+00d107d5.x86_64
    - buildah-1:1.26.2-1.module_el8.6.0+3070+1510fbd1.src
    - buildah-1:1.26.2-1.module_el8.6.0+3070+1510fbd1.x86_64
    - buildah-debuginfo-1:1.26.2-1.module_el8.6.0+3070+1510fbd1.x86_64
    - buildah-debugsource-1:1.26.2-1.module_el8.6.0+3070+1510fbd1.x86_64
    - buildah-tests-1:1.26.2-1.module_el8.6.0+3070+1510fbd1.x86_64
    - buildah-tests-debuginfo-1:1.26.2-1.module_el8.6.0+3070+1510fbd1.x86_64
    - cockpit-podman-0:49.1-1.module_el8.6.0+3070+1510fbd1.noarch
    - cockpit-podman-0:49.1-1.module_el8.6.0+3070+1510fbd1.src
    - conmon-2:2.1.3-1.module_el8.6.0+3336+00d107d5.src
    - conmon-2:2.1.3-1.module_el8.6.0+3336+00d107d5.x86_64
    - container-selinux-2:2.189.0-1.module_el8.6.0+3336+00d107d5.noarch
    - container-selinux-2:2.189.0-1.module_el8.6.0+3336+00d107d5.src
    - containernetworking-plugins-1:1.1.1-3.module_el8.6.0+3070+1510fbd1.src
    - containernetworking-plugins-1:1.1.1-3.module_el8.6.0+3070+1510fbd1.x86_64
    - containernetworking-plugins-debuginfo-1:1.1.1-3.module_el8.6.0+3070+1510fbd1.x86_64
    - containernetworking-plugins-debugsource-1:1.1.1-3.module_el8.6.0+3070+1510fbd1.x86_64
    - containers-common-2:1-39.module_el8.6.0+3336+00d107d5.src
    - containers-common-2:1-39.module_el8.6.0+3336+00d107d5.x86_64
    - crit-0:3.15-3.module_el8.6.0+2751+06427ca3.x86_64
    - criu-0:3.15-3.module_el8.6.0+2751+06427ca3.src
    - criu-0:3.15-3.module_el8.6.0+2751+06427ca3.x86_64
    - criu-devel-0:3.15-3.module_el8.6.0+2751+06427ca3.x86_64
    - criu-libs-0:3.15-3.module_el8.6.0+2751+06427ca3.x86_64
    - crun-0:1.5-1.module_el8.6.0+3336+00d107d5.src
    - crun-0:1.5-1.module_el8.6.0+3336+00d107d5.x86_64
    - fuse-overlayfs-0:1.9-1.module_el8.6.0+3070+1510fbd1.src
    - fuse-overlayfs-0:1.9-1.module_el8.6.0+3070+1510fbd1.x86_64
    - fuse-overlayfs-debuginfo-0:1.9-1.module_el8.6.0+3070+1510fbd1.x86_64
    - fuse-overlayfs-debugsource-0:1.9-1.module_el8.6.0+3070+1510fbd1.x86_64
    - libslirp-0:4.4.0-1.module_el8.6.0+2878+e681bc44.src
    - libslirp-0:4.4.0-1.module_el8.6.0+2878+e681bc44.x86_64
    - libslirp-devel-0:4.4.0-1.module_el8.6.0+2878+e681bc44.x86_64
    - netavark-2:1.0.1-39.module_el8.6.0+3336+00d107d5.x86_64
    - oci-seccomp-bpf-hook-0:1.2.6-1.module_el8.6.0+3336+00d107d5.src
    - oci-seccomp-bpf-hook-0:1.2.6-1.module_el8.6.0+3336+00d107d5.x86_64
    - podman-2:4.1.1-7.module_el8.6.0+3336+00d107d5.src
    - podman-2:4.1.1-7.module_el8.6.0+3336+00d107d5.x86_64
    - podman-catatonit-2:4.1.1-7.module_el8.6.0+3336+00d107d5.x86_64
    - podman-docker-2:4.1.1-7.module_el8.6.0+3336+00d107d5.noarch
    - podman-gvproxy-2:4.1.1-7.module_el8.6.0+3336+00d107d5.x86_64
    - podman-plugins-2:4.1.1-7.module_el8.6.0+3336+00d107d5.x86_64
    - podman-remote-2:4.1.1-7.module_el8.6.0+3336+00d107d5.x86_64
    - podman-tests-2:4.1.1-7.module_el8.6.0+3336+00d107d5.x86_64
    - python-podman-0:4.0.1-1.module_el8.6.0+3336+00d107d5.src
    - python3-criu-0:3.15-3.module_el8.6.0+2751+06427ca3.x86_64
    - python3-podman-0:4.0.1-1.module_el8.6.0+3336+00d107d5.noarch
    - runc-1:1.1.3-3.module_el8.6.0+3341+735fcc68.src
    - runc-1:1.1.3-3.module_el8.6.0+3341+735fcc68.x86_64
    - runc-debuginfo-1:1.1.3-3.module_el8.6.0+3341+735fcc68.x86_64
    - runc-debugsource-1:1.1.3-3.module_el8.6.0+3341+735fcc68.x86_64
    - skopeo-2:1.9.1-1.module_el8.6.0+3336+00d107d5.src
    - skopeo-2:1.9.1-1.module_el8.6.0+3336+00d107d5.x86_64
    - skopeo-tests-2:1.9.1-1.module_el8.6.0+3336+00d107d5.x86_64
    - slirp4netns-0:1.2.0-2.module_el8.6.0+3070+1510fbd1.src
    - slirp4netns-0:1.2.0-2.module_el8.6.0+3070+1510fbd1.x86_64
    - slirp4netns-debuginfo-0:1.2.0-2.module_el8.6.0+3070+1510fbd1.x86_64
    - slirp4netns-debugsource-0:1.2.0-2.module_el8.6.0+3070+1510fbd1.x86_64
    - toolbox-0:0.0.99.3-0.6.module_el8.6.0+3070+1510fbd1.src
    - toolbox-0:0.0.99.3-0.6.module_el8.6.0+3070+1510fbd1.x86_64
    - toolbox-debuginfo-0:0.0.99.3-0.6.module_el8.6.0+3070+1510fbd1.x86_64
    - toolbox-debugsource-0:0.0.99.3-0.6.module_el8.6.0+3070+1510fbd1.x86_64
    - toolbox-tests-0:0.0.99.3-0.6.module_el8.6.0+3070+1510fbd1.x86_64
    - udica-0:0.2.6-4.module_el8.6.0+3070+1510fbd1.noarch
    - udica-0:0.2.6-4.module_el8.6.0+3070+1510fbd1.src
...
---
document: modulemd
version: 2
data:
  name: container-tools-devel
  stream: "rhel8"
  version: 8060020221028090850
  context: 20125149
  arch: x86_64
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: ec808854db54384c696c4022984522db4719ffd5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: 24cfe789a4cb216c0708b1e7061ad3dfe4f1a5ae
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: cb4d4db725cef255c2dd4b717b504ad6ea3468a3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 268707b618608a796b3c9d538739ef990487610c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 8412046ef51b75891db7e8cd0f33af5950da56bd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: fd96a5a27e263548d091379334567405e2bc196d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: c6fd4e12d37d94864b1579f05eeaf66d29397266
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 9c8ea2e8923bb84e01ff8fb43539f63a738331ed
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: da6c16f76e1860af0026c05860c1b1d97177545f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: b03d89f4dd7d3261bab3bee284c20c0b419ea6df
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: ee4c9d0232b24ee2226975481d43819e906fe912
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 30b0a9935ca32c72540559883fe756530be11b49
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: f8ac8e0418fd38276d41c7215c72d59926d1d795
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: a0bcf48f6623fceed82e697b5fa8931cdbfb947b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: c7e553d29ae857c098a79818bacf6f0e8a9d703e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 11cd4f2e48609d970ba949f960185b0ba36e7f40
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: fdff596c6d074a8758c1632ae437ccde68a6f846
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: 92e4ff703da0d4c0d2f4268e08739d0cb5bd8512
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
